/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.23.4.1705496762
Updated: 2024-01-17 13:06:02

*/
/*Tipografía*/
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url('fonts/OpenSans-ExtraBold.ttf') format('truetype'),
		 url('fonts/OpenSans-ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('fonts/OpenSans-Light.ttf') format('truetype'),
		 url('fonts/OpenSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('fonts/OpenSans-Regular.ttf') format('truetype'),
		 url('fonts/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('fonts/OpenSans-SemiBold.ttf') format('truetype'),
		 url('fonts/OpenSans-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('fonts/OpenSans-Bold.ttf') format('truetype'),
		 url('fonts/OpenSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*Fin Tipografía*/
/*Página de roedores*/
.page-id-3079 #page-container #main-header,
.page-id-3045 #page-container #main-header,
.page-id-2908 #page-container #main-header{
	top: 0px;
}
.page-id-3079 #page-container #et-boc #top-header .container #et-secondary-menu,
.page-id-3079 #toggle,
.page-id-3079 .flotante,
.page-id-3045 #page-container #et-boc #top-header .container #et-secondary-menu,
.page-id-3045 #toggle,
.page-id-3045 .flotante,
.page-id-2908 #page-container #et-boc #top-header .container #et-secondary-menu,
.page-id-2908 #toggle,
.page-id-2908 .flotante,
.page-id-3094 #page-container #et-boc #top-header .container #et-secondary-menu,
.page-id-3094 #toggle,
.page-id-3094 .flotante{
	display: none;
}
.texto_landing_check .et_pb_blurb_content{
	display: flex;
}
.texto_landing_check .et_pb_blurb_content .et_pb_main_blurb_image{
    margin-right: 5px;
	margin-bottom: 0px;
}
/*Fin Página de roedores*/
@keyframes desplazarIzquierda {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-20%);
  }
}
.et-fixed-header .et_menu_container .logo_container a img {
  animation: desplazarIzquierda 2s ease-in-out forwards;
}
.servicios_biocon{
	cursor: pointer;
}
.servicios_biocon .sub-menu{
	position: fixed !important;
	padding: 20px 35%;
    left: 0% !important;
    height: 365px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100% !important;	
}
/*ANIMAR TEXTO*/
/*#page-container #et-boc #main-header .container .logo_container a,
#page-container #et-boc #main-header .container #et-top-navigation #top-menu-nav ul li,
#page-container #et-boc #main-header .container #et-top-navigation #et_mobile_nav_menu .mobile_nav ul li,
#page-container #et-boc #main-header .container #et-top-navigation #et_mobile_nav_menu .mobile_nav .mobile_menu_bar,
.iconos a,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner h1,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner h2,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner h3,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner h4,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner h5,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner h6
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner p,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_text_inner p,
.ancho_completo .et_pb_row .et_pb_column .et_pb_module .et_pb_code_inner,
.ancho_completo .et_pb_row .et_pb_column .et_pb_button_module_wrapper,
.footer_custom .et_pb_row .et_pb_column .et_pb_module{
  opacity: 0;
  transform: translateX(-100%);
  animation: aparecer 1.5s ease forwards;
}

@keyframes aparecer {
  to {
    opacity: 1;
    transform: translateX(0);
  }
}*/
/*FIN ANIMAR TEXTO*/
/*BTN FLOTANTE*/
/*.flotante{
    position: fixed;
    bottom: 100px;
    z-index: 1;
    left: 90%;
	color: #fff;
	text-align: center;
}
.flotante a{
	color: #fff;
	font-family: 'OpenSans-SemiBold';
}
.flotante .btn_llamanos,
.flotante .btn_llamanos .img_texto{
	display: flex;
	align-items: center;
}
.flotante .btn_llamanos .img_texto{
	color: #000;
	font-family: 'OpenSans-SemiBold';
}
.flotante .btn_llamanos .telefono a{
	color: #ff3131;
}
.flotante .btn_llamanos .img_texto img{
	width: 1.5rem;
}
.flotante .btn_presupuesto{
	margin-top: 15px;
}
.flotante .btn_presupuesto{
	padding: 10px;
    background-color: #ee7f1a;
}*/
.flotante {
    position: fixed;
    /*bottom: 100px;*/
	bottom: 0px;
    left: 100%;
    transform: translateX(-100%);
    z-index: 999;
    transition: transform 0.3s ease;
	width: 10%;
	text-align: center;
	color: #fff;
	font-family: 'OpenSans-SemiBold';
}
.flotante a{
	color: #fff;
	font-family: 'OpenSans-SemiBold';
}
.flotante .btn_llamanos{
	padding: 5px;
	background-color: #fff;
	border-radius: 15px 15px 0px 0px;
}
.flotante .btn_llamanos,
.flotante .btn_llamanos .img_texto{
	display: flex;
	align-items: center;
}
.flotante .btn_llamanos .img_texto{
	color: #000;
	font-family: 'OpenSans-SemiBold';
}
.flotante .btn_llamanos .telefono a{
	color: #ff3131;
}
.flotante .btn_llamanos .img_texto img{
	width: 1.5rem;
}
.flotante .btn_presupuesto{
	padding: 10px;
    background-color: #ee7f1a;
	border: 1px solid #000;
}
.flotante.active {
    transform: translateX(0%);
}
#toggle {
    position: fixed;
    /*bottom: 190px;*/
	bottom: 85px;
    right: 0px;
    color: #000;
    cursor: pointer;
    z-index: 1000;
	font-family: 'OpenSans-SemiBold';
}
/*FIN BTN FLOTANTE*/
h1,
h2{
	/*font-family: 'OpenSans-ExtraBold';*/
	font-family: 'OpenSans-Bold';
	font-weight: 700;
}
h3{
	font-family: 'OpenSans-SemiBold';
	font-weight: 600;
}
h4,
h5,
h6{
	font-family: 'OpenSans-Bold';
}
.et_pb_button_module_wrapper .et_pb_button{
	font-family: 'OpenSans-SemiBold';
	font-weight: 600;
}
p,
#top-menu-nav #top-menu li a,
#et_mobile_nav_menu .mobile_na #mobile_menu li a{
	/*font-family: 'OpenSans-SemiBold';*/
	 font-family: 'OpenSans-Regular';
	/*font-weight: bold;*/
}
#et-secondary-nav{
	display: flex;
    align-items: center;
    justify-content: center;
}
.iconos a:nth-child(1),
.boton_presupuesto_menu a:nth-child(1){
	display: none !important;
}
.boton_presupuesto_menu{
	padding-left: 100px !important;
}
.iconos a{
	display: flex !important;
	align-items: center;
	font-family: 'OpenSans-SemiBold';
	font-size: 0.813rem;
}
.boton_presupuesto{
    padding: 10px 15px;
	background-color: #ee7f1a;
}
.boton_presupuesto a{
	padding: 0px !important;
	font-size: 0.813rem;
	color: #fff !important;
}
.iconos a img{
	width: 1.5rem;
	margin-right: 5px;
}
.iconos a i{
    font-size: 20px;
    margin-right: 5px;
	color: #ee7f1a;
}
/*Menú principal*/
.servicios_biocon ul{
	columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
	width: auto !important;
}
.servicios_biocon ul li a{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.servicios_biocon ul .tratamientos a,
.servicios_biocon ul .plagas_frecuentes a{
	font-size: 1.125rem !important;
	font-family: 'OpenSans-Bold' !important;
}
/*.servicios_biocon ul li{
	width: 100%;
	max-width: 100%;
}*/
/*Fin Menú pruncipal*/
/*Menú secundario*/
#page-container #et-boc #top-header > .container{
	padding-top: 0px !important;
}
#page-container #et-boc #top-header > .container #et-secondary-menu{
	width: 100%;
    text-align: center;
}
/*Fin Menú secundario*/
.btn_imagen .et_pb_column{
	width: 50%;
	margin: 0px;
}
.btn_imagen .et_pb_column:nth-child(1){
	padding-left: 100px;
}
.btn_imagen .et_pb_column:nth-child(2){
	padding-right: 100px;
}
.plagas_soluciones{
	padding-top: 0px !important;
}
/*.plagas_soluciones,
.section_biocon{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.section_biocon{
	padding-top: 250px !important;
}*/
.ancho_completo{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.ancho_completo .et_pb_row{
	margin-top: 0px;
	margin-bottom: 0px;
}
.plagas_soluciones .et_pb_row,
.section_biocon .et_pb_row{
	margin-top: 0px;
	margin-bottom: 0px;
}
/*.section_porque_biocon .et_pb_column .et_pb_module{
	display: flex;
	align-items: center;
}*/
.datos_biocon .et_pb_row .et_pb_column .et_pb_module div h3{
	font-family: 'OpenSans-SemiBold' !important;
}
#biocon .et_pb_row,
.garantizamos_verde,
.servicio_verde,
.opciones_verde{
	display: flex;
	align-items: center;
	justify-content: center;
}
/*Carousel custom*/
#carousel-container {
	height: 100px; /* Ajusta la altura según sea necesario */
	overflow: hidden;
	position: relative;
}
.carousel-item {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px; /* Ajusta la altura según sea necesario */
	line-height: 100px; /* Centra verticalmente el texto */
	opacity: 0;
	transition: opacity 1s ease;
	color: #ff100b;
	font-family: 'OpenSans-Bold';
	font-size: 2.5em;
	text-align: left;
}
.carousel-item.active {
  opacity: 1;
}
/*Fin Carousel custom*/
/*Comentarios clientes*/
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free{
	border: 1px solid #1a3950 !important;
}
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free .sp-testimonial-client-testimonial{
	margin-bottom: 0px !important;
}
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free .sp-testimonial-client-testimonial .sp-testimonial-content p{
	text-align: left !important;
	padding: 10px;
	margin-bottom: 0px !important;
}
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free h4{
	color: #fff !important;
	background-color: #1a3950;
}
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free .sp-testimonial-client-rating{
	background-color: #1a3950;
}
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free h4,
.comentario_clientes div .sp-testimonial-free-wrapper .tfree-grid-items .sp-testimonial-item .sp-testimonial-free .sp-testimonial-client-rating{
	margin-bottom: 0px;
}
/*Fin Comentarios clientes*/
/*Servicios*/
/*.servicios_verde .et_pb_column{
	margin: 0px;
	width: 50% !important;
	padding: 25px;
}
.servicios_verde .et_pb_column:nth-child(1){
	background-color: #1a3950;
}
.servicios_verde .et_pb_column{
	height: 600px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}*/
.presupuesto_servicios div p:nth-child(2),
.presupuesto_servicios div span:nth-child(2){
	background-color: #1a3950;
	border: 1px solid #ee7f1a;
	padding: 15px 20px;
}
.servicios_ofrecemos_texto{
	padding-left: 190px;
}
.servicios_ofrecemos_left{
	padding-top: 315px;
	padding-bottom: 315px;
}
/*Fin Servicios*/
/*Formularios*/
.formulario_empresa div,
.formulario_particulares div,
.formulario_general div,
.formulario_general_llamada div{
	margin-bottom: 25px;
}
.formulario_empresa .nombre_empresa p label span input,
.formulario_empresa .nombre_apellido p label span input,
.formulario_empresa .cargo p label span input,
.formulario_empresa .telefono p label span input,
.formulario_empresa .email p label span input,
.formulario_empresa .mensaje p label span input,
.formulario_empresa div p label span textarea,
.formulario_particulares .nombre_apellido p label span input,
.formulario_particulares .telefono p label span input,
.formulario_particulares .email p label span input,
.formulario_particulares .mensaje p label span input,
.formulario_particulares div p label span textarea,
.formulario_general div p label span input,
.formulario_general div p label span textarea,
.formulario_general_llamada div p label span input,
.formulario_general_llamada div p label span textarea{
	border-radius: 30px;
	border: 1px solid #B0B6B6;
    padding: 10px;
    width: 100%;
	color: #B0B6B6;
    font-size: 18px;
}
.formulario_general .check .info_newletter p label span span span label input,
.formulario_general .check .aviso p label span span span label input,
.formulario_general_llamada .check .info_newletter p label span span span label input,
.formulario_general_llamada .check .aviso p label span span span label input{
	width: auto !important;
}
.formulario_empresa .check div p label span span span,
.formulario_particulares .check div p label span span span,
.formulario_general .check div p label span span span,
.formulario_general_llamada .check div p label span span span{
	margin: 0px;
}
.formulario_empresa .politica_legal p a,
.formulario_empresa .check div p label span span span label span a,
.formulario_particulares .politica_legal p a,
.formulario_particulares .check div p label span span span label span a{
	color: #EE7F1A;
}
.formulario_empresa .enviar p,
.formulario_particulares .enviar p,
.formulario_general .enviar p,
.formulario_general_llamada .enviar p{
	text-align: right;
}
.formulario_empresa .enviar p input,
.formulario_particulares .enviar p input,
.formulario_general .enviar p input,
.formulario_general_llamada .enviar p input{
	border-radius: 30px;
	border: 2px solid #EE7F1A;
	color: #EE7F1A;
	background-color: transparent;
	padding: 10px 60px;
	font-size: 20px;
	cursor: pointer;
}
.formulario_general .politica_legal p,
.formulario_general .politica_legal p a,
.formulario_general .check p,
.formulario_general .check p a,
.formulario_general_llamada .politica_legal p,
.formulario_general_llamada .politica_legal p a,
.formulario_general_llamada .check p,
.formulario_general_llamada .check p a{
	color: #fff !important
}
.formulario_general .enviar p input,
.formulario_general_llamada .enviar p input{
	border: 2px solid #fff !important;
	color: #fff !important;
}
.formulario_empresa .enviar p span,
.formulario_particulares .enviar p span,
.formulario_general .enviar p span,
.formulario_general_llamada .enviar p span{
	display: none;
}
.wpcf7 form.sent .wpcf7-response-output{
	color: #fff !important;
}
/*Fin Formularios*/
/*Footer*/
.footer_content_primary{
	display: flex;
	align-items: flex-start !important;
}
.footer_content{
	display: flex;
	align-items: center;
}
.footer_content .et_pb_column .et_pb_module div ul{
	padding-left: 0px;
}
.footer_content .et_pb_column .et_pb_module div ul li,
.footer_content .et_pb_column .et_pb_module div ul li a{
	font-size: 1rem;
	font-family: 'OpenSans-SemiBold' !important;
}
/*Footer*/
@media(max-width: 1580px){
	.flotante{
		width: 25%;
	}
}
@media(max-width: 1366px){
	.flotante{
		width: 20%;
	}
	.section_biocon{
		padding-top: 100px !important;
	}
	.datos_biocon .et_pb_row .et_pb_column .et_pb_module div h3{
		font-size: 1em !important;
	}
	.datos_biocon .et_pb_row .et_pb_column .et_pb_module div p{
		font-size: 0.8em !important;
	}
	.datos_biocon .et_pb_row .et_pb_column .et_pb_module{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	#biocon .et_pb_row .et_pb_column .et_pb_module div h2{
		font-size: 3em !important;
	}
}
@media(max-width: 1200px){
	.servicios_ofrecemos_left{
		padding-top: 200px;
    	padding-bottom: 200px;
	}
}
@media(max-width: 980px){
	.et-fixed-header .et_menu_container .logo_container a img {
		animation: none;
	}
	.carousel-slider-outer .carousel-slider .owl-nav button{
		display: none;
	}
	.servicios_ofrecemos_texto{
		padding-left: 0px;
	}
	.ofrecemos_servicios{
		display: flex;
		flex-direction: column-reverse;
	}
	.ofrecemos_servicios_left{
		display: flex;
		flex-direction: column;
	}
	.servicios_ofrecemos_left{
		padding-top: 25px;
    	padding-bottom: 0px;
	}
	#mobile_menu{
		overflow-y: scroll;
    	height: 60vh;
	}
	.mobile_menu_bar:before{
		top: 10px !important;
	}
	.carousel-item{
		text-align: center;
		font-size: 1.5em;
	}
	#biocon .et_pb_row{
		flex-direction: column;
	}
	.servicio_verde,
	.opciones_verde,
	.garantizamos_verde{
		flex-direction: column;
	}
	.realizamos{
		flex-direction: column-reverse;
	}
	.flotante{
		width: 40%;
	}
	.datos_biocon .et_pb_row .et_pb_column .et_pb_module div h3 {
    	font-size: 1.6em !important;
	}
	.datos_biocon .et_pb_row .et_pb_column .et_pb_module div p {
		font-size: 1em !important;
	}
	.servicios_biocon .sub-menu{
		height: initial;
		position: initial !important;
		padding: initial;
		left: initial !important;
	}
	.boton_presupuesto_menu {
		padding-left: 0px !important;
		text-align: center;
	}
	/*.servicios_biocon .sub-menu{
		position: absolute !important;
		padding: initial !important;
		left: initial !important;
	}*/
	.ancho_completo{
		height: initial !important;
	}
	/*.servicios_verde .et_pb_column:nth-child(1){
		background-color: transparent;
	}
	.servicios_verde{
		display: flex;
		flex-direction: column;
	}*/
	.servicios_verde .et_pb_column{
		width: 100% !important;
	}
	/*.ancho_completo{
		flex-wrap: wrap;
	}*/
	.img_certificados .et_pb_column{
		display: flex;
		flex-wrap: wrap;
	}
	.img_certificados .et_pb_column .et_pb_module{
		width: 50%;
	}
	/*.certificaciones{
		display: inline !important;
	}*/
	.iconos_movil a:nth-child(1){
		display: none;
	}
	.mobile_menu_bar:before{
		color: #EE7F1A;
	}
	.et_mobile_menu{
		border-top: 3px solid #EE7F1A;
		background-color: #1A3950 !important;
	}
	#page-container #et-boc #main-header{
		position: fixed;
	}
	.plagas_soluciones{
		padding: 100px 0px !important;
	}
	/*.plagas_soluciones,
	.section_biocon{
		height: auto !important;
		max-height: auto !important;
	}*/
	.btn_imagen .et_pb_column:nth-child(1){
		margin-bottom: 0px !important;
	}
	.footer_content{
		flex-wrap: wrap;
	}
}
@media(max-width: 578px){
	.flotante{
		width: 60%;
	}
	.btn_imagen .et_pb_column:nth-child(1){
		padding-left: 20px;
	}
	.btn_imagen .et_pb_column:nth-child(2){
		padding-right: 20px;
	}
	.landing_biocon{
		background-position: 65%;
	}
}